.carousel-inner>.item>img, .carousel-inner>.item>a>img {width: fit-content;}
@media (max-width: 768px) {
	.carousel-inner>.item>img, .carousel-inner>.item>a>img {width: auto !important; max-width: none;}
}


/* top */
#top { line-height: 30px;}
#top a {display: inline-block; line-height: 30px; padding: 0 20px; border-left: 1px solid #dedec3;}
#top a.first {border-left: 0;}

@media (max-width: 1200px) {
	#top a.last {padding-right: 0;}
}

@media (max-width: 780px) {
	#top a {font-size: 12px;}
}

@media (max-width: 480px) {
	#top a {padding: 0 10px;}
	#top a.first {padding-left: 0;}
}

/* contact */
.contact-map {margin-bottom: 30px; }
.webform-submit {margin-top: 10px; background:#051f42; border: 0px; color: #fff;}
#block-block-7 p a {color: #fff !important;}

/* pagination */
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {border-color: #fff; background: #333;}

/* blog page and blog articles */
.view-display-id-page_blog .views-row {border-bottom: 1px solid #eee; margin-bottom: 10px; padding: 10px; border: 1px solid #eee;}
.node-article.node-teaser .field-name-body {margin: 20px 0;}
.field-name-field-tags .field-item {display: inline-block; }
.field-name-field-tags.col-md-6 {padding-left: 0;}
.field-name-field-tags .field-item a {padding: 3px 5px; background: #47282c; color: #fff; margin-left: 3px; font-size: 11px;}
.node-article.node-teaser .field-name-node-link {text-align: right;}
.node-article.node-teaser .field-name-node-link a {font-weight: bold; text-decoration: underline;}
.node-article .field-name-body {margin-bottom: 20px;}
.node-article.node-teaser .field-type-image .field-item {height: 200px; overflow: hidden;}

.view-other-articles .views-row {padding-bottom: 8px; border-bottom: 1px solid #eee; margin-bottom: 8px;}
.view-other-articles .views-row a {font-weight: bold;}
.view-other-articles .views-field-created {font-size: 90%;}

.blog-archive li {display: block;}
.view-display-id-block_archive li a {display: inline-block; padding-bottom: 8px; border-bottom: 1px solid #eee; margin-bottom: 8px; width: 90%;}
.view-display-id-block_archive li a:hover {border-bottom: 1px solid #47282c; color: #47282c;}

blockquote p {font-size: 90%; font-style: italic;}

/* footer */
.footer {background: #041e42; color: #fff; padding: 40px 0; margin-top: 0; border-top: 0px;}
.footer-menu li a {border-bottom: 1px solid #444; color: #fff; padding: 5px 0;}
.footer-menu li a:hover, .footer-menu li a:focus {background: none; border-bottom: 1px solid #dbdab7; color: #dbdab7;}

/* prefooter */
.prefooter {background: #041e42; padding: 0; margin-top: 50px;}

/* home blog teaser block */
.home-blog h2 {margin-bottom: 20px;}
.home-blog .views-field-body {margin: 5px 0 10px;}
.home-blog .views-field-created {font-size: 90%;}
.home-blog .views-row {border-bottom: 1px solid #eee;}
.home-blog .views-row-last {border-bottom: 0;}
.home-blog h4 a {color: #444;}

/* content links */
.field-name-body p a, .field-name-body ul a  {display: inline-block; padding: 0px 5px; background: #009cde; color: #fff;}

/* li spacing */

.field-name-body li {margin-bottom: 2px;}

/* why choose us block */
.home-whychoose li {padding-bottom: 8px; border-bottom: 1px solid #eee; margin-bottom: 8px;}
.home-whychoose h2 {margin-bottom: 20px;}

/* call to action block */
.home-call-to-action {padding: 40px 20px; text-align: center; margin: 40px 0; border: 1px solid #dedec3;}
.home-call-to-action p a {display: inline-block; padding: 10px 20px; font-weight: bold; background: #009cde; color: #fff; margin-left: 20px; }
.home-call-to-action p {font-size: 20px;}

/* hero */
.carousel-caption {text-align: left; max-width: 500px; text-shadow: 0px 0px 0px; padding-bottom: 60px;}
.carousel-caption h1 {color: #fff;}
.carousel-caption p {font-size: 16px; color: #fff;}
.carousel-caption p a {display: inline-block; padding: 10px; background: #009cde; color: #fff; font-size: 14px;}

body.not-front .hero {background: url('images/hero_bg_inner.png') no-repeat top center; height: 160px; margin-bottom: 50px;}

/* page header */
.page-header {border-bottom: 0px; color: #fff; margin-top: 30px; margin-bottom: 0; max-width: 800px;}
.breadcrumb {background: none; padding: 0;}
.breadcrumb li a {color: #fff; text-decoration: underline;}
.breadcrumb li.active {color: #dbdab7;}

/* navbar */
#navbar {background: #fff; min-height: 134px; margin-bottom: 0; border-bottom: 0;}

.logo img {max-width: 250px;}
@media (max-width: 500px) {
	.logo img {max-width: 150px;}
}
@media (max-width: 768px) {
	.logo img {max-width: 200px;}
}
.navbar-nav > li > a {line-height: 40px; padding: 0 20px 0 20px; font-family: 'Lato'; font-weight: 900; text-transform: uppercase; border-bottom: 4px solid #fff;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background: #f6f6f6; border-bottom: 4px solid #051f42;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {border-bottom: 4px solid #919496;}
.navbar-collapse.collapse {float: right; padding-right: 0; margin-top: 50px;}
.navbar-collapse.in ul.navbar-nav {background: #fff; margin-top: 0; padding-top: 7px;}
.navbar-collapse.in li a {line-height: 35px;}
.navbar-toggle {margin-top: 35px;}

/* above content blocks */
body.front .region-abovecontent .block {margin-bottom: 40px; margin-top: 40px;}
.home-welcome {padding-bottom: 50px; border-bottom: 1px solid #eee; margin-bottom: 30px; margin-top: 30px;}
.home-block h2 {text-transform: none; font-size: 18px; letter-spacing: 0; margin-top: 5px;}
.nz-tax {padding-top: 10px; background: url('images/nz.png') no-repeat top center;}
.us-tax {padding-top: 10px; background: url('images/us.png') no-repeat top center;}
.uk-tax {padding-top: 10px; background: url('images/england.png') no-repeat top center;}


/* global */
.block:first-child h2.block-title {margin-top: 20px;}
body {color: #555;}
a {transition-duration: 0.4s; color: #47282c;}
a:hover {text-decoration: none;}
.img-responsive {width: 100%;}
.btn {border-radius: 0;}

/* font adjustments */
h1, h2, .h1, .h2 {font-family: 'Lato'; font-weight: 900; letter-spacing: 1px; color: #009cde; text-transform: uppercase;}
.navbar-brand {font-family: 'Lato'; font-weight: 900; text-transform: uppercase; }

/* view blog */
.blog-archive,
.blog-tags {}
.blog-archive ul,
.blog-tags ul {
  margin: 0;
  padding: 0 0 10px;
  list-style-type: none;
}
.blog-archive li,
.blog-tags li {
  margin-bottom: 8px;
  /*border-bottom: 1px solid #eee;*/
  /*padding-bottom: 8px;*/
}
.blog-tags li {
  float: left;
  margin: 0 10px 10px 0;
}
.blog-tags li a {
  display: block;
  padding: 3px 5px;
  background: #47282c;
  color: #fff;
}